Subject: New Reply Received - Get started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 23:53:36 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Get started  Ticket comment <div>your full name: Ghulam Mujtaba 
your contact number: 0581224079
Store address: Dana Mall Yanbu KSA 
Incident date and time: 24 December 2021and 7:21 PM 
Incident details: I have purchased the pant of my wife 20 December but due to my son fever it is not possible go to center point store for exchange the pant due small size we are go late on 24 December and same type of pant is not available in your store I have requested your one indain person if same type of pant is not available in bigger size the refund it but he misbehave with me, he call one saudi person he says he is our manager, it is not our policy to refund after 4 days, I admit same your policy and respect but same product is not available in your store then how your policy valid ?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3660750